* {
	margin: 0%;
	padding: 0%;
	box-sizing: border-box;

}

body {
	margin: 50px;
	padding: 15px;
	font-size: 14px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;

}

.cabecera {
	background-color: rgb(255, 255, 255);
	height: 200px;
	color: #377c0f;
}

.logo {

	width: 100px;
	height: 100px;
	display: block;
	margin: auto;
}

.textologo {
	text-align: center;
	font-size: 18px;
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}


.navegacion {
	text-align: center;
	font-size: 16px;
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	color: rgb(46, 45, 45);
	margin: 0%;
	padding: 0%;

}

.navegacion ul li {
	display: inline-block;
	list-style: none;
	padding: 0, 5 rem 1rem;

}

.navegacion ul li a {
	list-style: none;
	display: block;
	padding: 2px 20px;
}


#primeraColumna {
	float: left;
	margin: 0px 20px 0px 20px;
	width: 323px;
	height: 150px;

}

#primeraColumna img {
	width: 400px;


}

#candelaria {
	border: 6px solid #d8dbdf;
	border-radius: 5px;


}


.publicidad {
	width: 400px;
	height: 150px;
	background-color: rgb(129, 143, 143);
	border: 6px solid #d8dbdf;
	border-radius: 5px;
	padding-top: 10px;
	padding-bottom: 32px;
	padding-left: 60px;
	padding-right: 32px;
}


.segundaColumna {
	margin-left: 30rem;


}

.subtitulo {
	color: #377c0f;

}

blockquote {

	background-color: rgb(166, 205, 206);
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	padding-top: 10px;
	padding-bottom: 32px;
	padding-left: 60px;
	padding-right: 32px;
	border: rgb(148, 184, 198) 3px solid;
	border-radius: 5px;
	overflow: visible;
	font-size: 25px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	text-align: center;

}

.notasespeciales ul li {
	display: inline-block;
	list-style: none;
	font-size: 14px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
}

#fondo {
	background-color: rgb(34, 221, 202);
	padding: 5px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	border: rgb(34, 221, 202) solid;
}

#azul {
	color: rgb(34, 156, 221);

}

#gris {
	color: rgb(90, 103, 111);
}


.pie {

	background-color: rgb(255, 255, 255);
	height: 400px;
	padding: 20px 20px;
}